<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE overlay SYSTEM "chrome://apphitchecker/locale/menu_checker.dtd">

<overlay id="software_update_checker" xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">    
	<script type="application/x-javascript" src="menu_checker.js"/>
	<stringbundleset id="stringbundleset">
	  <stringbundle id="autoupdater-strings" src="chrome://apphitchecker/locale/menu_checker.properties" />
	</stringbundleset>

    <menupopup id="main-menubar">        
        <menu id="software_update_checker_menu" label="&software_update_checker_menu.label;" accesskey="O" insertbefore="helpMenu" onpopupshowing="apphit_checker_start_check(event)">
            <menupopup id="software_update_checker_popup">
            	<!--<menuitem label="Checking software..." class="menuitem-iconic" image="chrome://browser/skin/Throbber.gif" />-->
            </menupopup>
        </menu>
    </menupopup>	
</overlay>